/*xxxxxxxxxxxxxxxxxxxxxxxx*\
    Fonts
\*xxxxxxxxxxxxxxxxxxxxxxxx*/
/* font-family: "ProximaNovaRegular"; */
@font-face {
    font-family: "ProximaNovaRegular";
    src: url("../fonts/ProximaNovaRegular/ProximaNovaRegular.eot");
    src: url("../fonts/ProximaNovaRegular/ProximaNovaRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ProximaNovaRegular/ProximaNovaRegular.woff") format("woff"),
    url("../fonts/ProximaNovaRegular/ProximaNovaRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ProximaNovaBold"; */
@font-face {
    font-family: "ProximaNovaBold";
    src: url("../fonts/ProximaNovaBold/ProximaNovaBold.eot");
    src: url("../fonts/ProximaNovaBold/ProximaNovaBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ProximaNovaBold/ProximaNovaBold.woff") format("woff"),
    url("../fonts/ProximaNovaBold/ProximaNovaBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ProximaNovaBlack"; */
@font-face {
    font-family: "ProximaNovaBlack";
    src: url("../fonts/ProximaNovaBlack/ProximaNovaBlack.eot");
    src: url("../fonts/ProximaNovaBlack/ProximaNovaBlack.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ProximaNovaBlack/ProximaNovaBlack.woff") format("woff"),
    url("../fonts/ProximaNovaBlack/ProximaNovaBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ProximaNovaExtraBold"; */
@font-face {
    font-family: "ProximaNovaExtraBold";
    src: url("../fonts/ProximaNovaExtraBold/ProximaNova-Extrabld.eot");
    src: url("../fonts/ProximaNovaExtraBold/ProximaNova-Extrabld.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ProximaNovaExtraBold/ProximaNova-Extrabld.woff") format("woff"),
    url("../fonts/ProximaNovaExtraBold/ProximaNova-Extrabld.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ProximaNovaLight"; */
@font-face {
    font-family: "ProximaNovaLight";
    src: url("../fonts/ProximaNovaLight/ProximaNovaLight.eot");
    src: url("../fonts/ProximaNovaLight/ProximaNovaLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ProximaNovaLight/ProximaNovaLight.woff") format("woff"),
    url("../fonts/ProximaNovaLight/ProximaNovaLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}